<?php 

if ( defined( 'FW' ) ) {
    /* Roles array ready for options */
    global $wp_roles;
        $tt_roles_tmp = array();
    foreach ($wp_roles->roles as $key=>$value){
        $tt_roles_tmp[$key] = $value['name'];
    }

    /* End */

    /* Admin user array ready for options */
    $users = get_users( array('role' => 'administrator','cache_results' => false) );
    $user_list = array();

    foreach ( $users as $user ) {
        $user_list[$user->ID] = ucfirst($user->data->user_nicename);
    }

    /* End */

    $options = array(
        'permissions' => array(
            'title'   => __( 'Permissions', 'woffice' ),
            'type'    => 'tab',
            'options' => array(
                'general_permissions-box' => array(
                    'title'   => __( 'Permissions Options', 'woffice' ),
                    'type'    => 'box',
                    'options' => array(
                        'ppr_options'    => array(
                            'label' => __( 'Posts/Wiki/Projects options', 'woffice' ),
                            'type'  => 'html',
                            'html' => __('This Permissions options is migrated under Woffice theming options Please <a href="'. admin_url("themes.php?page=woffice_theme_options") . '" target="_blank">Click Here</a>','woffice'),
                        ),
                    ),
                ),
            )
        )
    );
}