<?php 

 if ( defined( 'FW' ) ) {
	/* Roles array ready for options */
	global $wp_roles;
	$tt_roles = array();
	foreach ($wp_roles->roles as $key=>$value){
	$tt_roles[$key] = $value['name']; }
	$tt_roles_tmp = array('nope' => __("No one","woffice")) + $tt_roles;
	$notice_text = __('This is the content of the email before the task name. Dynamic variables that will be replaced automatically: {user_name}, {project_info}. <a href="https://woffice.io/downloads/woffice-advanced-email">Buy Npw</a>','woffice');
	$email_notification_attr = array();
		if(class_exists('WOAE_Utils')) {
			$email_notification_attr = array('disabled' => 'disabled');
			$notice_text = sprintf(__('Dynamic variables that will be replaced automatically: {user_name}, {project_info}..This field is deactivated after purchasing Woffice Advanced Emails. You can create your template <a href="%s">here</a>','woffice'), esc_url(admin_url("admin.php?page=woae_advanced_email_templates")));
		}
	/* End */

	/**
	 * Filter to customize the default posts options
	 *
	 * @param array
	 */
	$options = apply_filters('woffice_options_posts', array(
		'wiki' => array(
			'title'   => __( 'Posts/Wiki/Projects', 'woffice' ),
			'type'    => 'tab',
			'options' => array(
				'wiki-box' => array(
					'title'   => __( 'Posts/Wiki/Projects options', 'woffice' ),
					'type'    => 'box',
					'options' => array(
						'ppw_options'    => array(
							'label' => __( 'Posts/Wiki/Projects options', 'woffice' ),
							'type'  => 'html',
							'html' => __('This Posts/Wiki/Projects options is migrated under Woffice theming options Please <a href="'. admin_url("themes.php?page=woffice_theme_options") . '" target="_blank">Click Here</a>','woffice'),
						),
					),
				),
			)
		)
	));
}