<?php

if ( defined( 'FW' ) ) {

	$options = array(
		'general' => array(
			'title'   => __( 'General Options', 'woffice' ),
			'type'    => 'tab',
			'options' => array(
				'general-box' => array(
					'title'   => __( 'Main options', 'woffice' ),
					'type'    => 'box',
					'options' => array(
						'page_loading'    => array(
							'label' => __( 'Page loading', 'woffice' ),
							'type'  => 'html',
							'html' => __('Please <a href="'. admin_url("themes.php?page=woffice_theme_options") . '" target="_blank">Click Here</a>','woffice'),
							'help' => __('This option is migrated to new settings options under custom code options.','woffice'),
						)
					),
				),
				'favicons' => array(
					'title'   => __( 'Favicons', 'woffice' ),
					'type'    => 'box',
					'options' => array(
						'favicon' => array(
							'label' => __( 'Favicon', 'woffice' ),
							'type'  => 'html',
							'html' => __('Please <a href="'. admin_url("themes.php?page=woffice_theme_options") . '" target="_blank">Click Here</a>','woffice'),
							'help' => __('This option is migrated to new settings options under custom code options.','woffice'),
						),
					)
				),
			)
		)
	);
}