<?php
/**
 * The Content Sidebar
 */
$sidebar_state = woffice_validate_bool_option(woffice_get_theming_option('sidebar_state'));

$class = "";
if(!$sidebar_state  ){
    $class = 'has-sidebar-hidden';
}
if( isset($_COOKIE['Woffice_hassidebar_position']) && $_COOKIE['Woffice_hassidebar_position'] === 'has-sidebar-hidden' || apply_filters( 'Woffice_hassidebar_position', false ) ) {
   $class = 'has-sidebar-hidden';
}
?>
    <div class="is-right-sidebar <?php echo esc_attr($class);?>">
	<!-- RIGHT SIDE -> SIDEBAR-->
    <span class="rsidebar_mobile_close" id="rsidebar_mobile_close_btn">×</span>
	<aside id="right-sidebar" role="complementary">
    <?php
                            // CHECK FROM OPTIONS
    $header_user = woffice_get_theming_option('header_user');
    $userinfo_position = woffice_get_theming_option('header_user_position');
    if (is_user_logged_in()) :
        if (woffice_validate_bool_option($header_user) && $userinfo_position == 'in_rightsidebar') : ?>
            <div class="sidebar-userinfo">
 
                <div class="row">            
                    <div class="user-infodetail">
                        <a href="javascript:void(0);" id="user-thumb">
                            <?php // GET CURRENT USER ID
                                $user_ID = get_current_user_id();
                                echo get_avatar($user_ID);
                            ?>
                        </a>
                        <?php
                            $name_to_display = woffice_get_name_to_display();
                            $user_info = get_userdata($user_ID);
                            $user_email = $user_info->user_email;
                        ?>
                        <figcaption>
                            <h5 class="mb-0 user-name"><?php  echo $name_to_display; ?></h5>
                                <small class="user-email"><?php  echo $user_email; ?></small>
                                <span class="user-profile-trigger">
                                    <a href="javascript:void(0)">
                                        <p class="stellar-angle-down">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="12" height="6" viewBox="0 0 12 6" fill="none">
                                                <path d="M11 0.5L6 5.5L1 0.5" stroke="black" stroke-linecap="round" stroke-linejoin="round"/>
                                            </svg>
                                        </p>
                                    </a>
                                </span>
                        </figcaption>
                    </div>
                </div>
            </div>
        <?php else: ?>
            <div id="nav-user" class="clearfix <?php echo (function_exists('bp_is_active')) ? 'bp_is_active' : ''; ?>">
                <a href="<?php echo wp_logout_url() ?>" id="user-login"><i class="fa fa-sign-out-alt"></i></a>
            </div>
        <?php endif; ?>
    <?php else : ?>
        <div id="nav-user" class="clearfix <?php echo (function_exists('bp_is_active')) ? 'bp_is_active' : ''; ?>">
            <?php // SHOW LOGIN BUTTON
            $header_login = woffice_get_theming_option('header_login');
            if (!empty($header_login) && woffice_validate_bool_option($header_login)) {
                echo '<a href="'.wp_login_url().'" id="user-login"><i class="fa fa-sign-in-alt"></i></a>';
            } ?>
        </div>
    <?php endif; ?>
		<?php
        /**
         * You can override the slug of the sidebar loaded
         *
         * @param string $slug
         */
        $sidebar_slug = apply_filters('woffice_override_content_sidebar', 'content');

        dynamic_sidebar( $sidebar_slug ); ?>

	</aside>
    <?php // CHECK FROM OPTIONS
        $header_user = woffice_get_theming_option('header_user');
        if (woffice_validate_bool_option($header_user) && function_exists('bp_is_active')) :
            woffice_user_sidebar(true);
        endif; 

        $sidebar_scroll_inner = woffice_get_theming_option( 'sidebar_scroll_inner' );
        if (woffice_validate_bool_option($sidebar_scroll_inner)) :
            echo '<a href="javascript:void(0)" id="can-scroll"><i class="fa fa-angle-double-down"></i></a>';
        endif;
    ?>
</div> <!---End of right side--->